セキュリティ専門家、ブログのフィードに対する脆弱性を警告

だそうです・・・